@echo off
call "c:\Program Files\QGIS 3.40.12\bin\o4w_env.bat"
call "c:\Program Files\QGIS 3.40.12\bin\qt5_env.bat"
call "c:\Program Files\QGIS 3.40.12\bin\py3_env.bat"
 
@echo on
pyrcc5 -o resources.py resources.qrc